package opc.ua.services.common;

public class ContinuationPoint {

	private byte[] continuationPoint;

	public byte[] getContinuationPoint() {
		return continuationPoint;
	}

	public void setContinuationPoint(byte[] continuationPoint) {
		this.continuationPoint = continuationPoint;
	}
	
}
